{
  "pages": [
    "pages/login/login",
    "pages/index/index",
    "pages/login/reg"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#C0C4CC",
    "selectedColor": "#fab6b6",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/login/login",
        "iconPath": "",
        "selectedIconPath": "",
        "text": "首页"
      },
      {
        "pagePath": "pages/login/reg",
        "iconPath": "",
        "selectedIconPath": "",
        "text": "会话"
      }
    ]
  },
  "usingComponents": {}
}